.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-30124944-30c4-54d8-f18d-eec3f57932bb {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-99b0081f-2b89-8d9a-b611-41588f0ab5a5 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-abaf20e4-9aca-5b60-9584-48f90a464235 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-d6d649d8-435a-6423-7622-cd427ae4ac4a {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-d6d649d8-435a-6423-7622-cd427ae4ac4a {
line-height: 2rem;
}.lfr-layout-structure-item-ebcf3eea-5495-a1e1-26ab-25099454c7e6 {
font-size: 16px !important;
width: 90% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-30124944-30c4-54d8-f18d-eec3f57932bb {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-99b0081f-2b89-8d9a-b611-41588f0ab5a5 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-abaf20e4-9aca-5b60-9584-48f90a464235 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-d6d649d8-435a-6423-7622-cd427ae4ac4a {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-d6d649d8-435a-6423-7622-cd427ae4ac4a {
line-height: 1.5rem;
}.lfr-layout-structure-item-ebcf3eea-5495-a1e1-26ab-25099454c7e6 {
width: 100% !important;
}
.lfr-layout-structure-item-d1261d19-37c9-d15a-89a6-bf6565b3cd30 {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6d649d8-435a-6423-7622-cd427ae4ac4a {
line-height: 1.5rem;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}